Subject: FVWM: Re: Notification: incoming/903

From: Dominik Vogt <[email-masked]>
Date: Mon, 8 Jul 2002 11:23:09 +0200

On Sun, Jul 07, 2002 at 09:43:43PM -0500, fvwm-bug wrote:
> FVWM Bug Tracking notification
> 
> new message incoming/903
> 
>   I've beening using my fvwm 2.5.2 and 2.4.8 with Xfree 86 on a Linux
> machine.
> 
>   All goes well with XFree86 4.1, but when change to 4.2, loaded with "xtt"
> (Xwindow True Type) module, when the windows with "old style" scrollbar on
> the left, such as xterm, FvwmConsole appear, all the moving operation of
> the windows will be delayed, that is, they don't move with the mouse
> motion, but they move some time later! There is quiet a few seconds between
> your operation and the window movement, and in that period you can't do any
> window operation!

So,

  4.1 without xtt works fine?
  4.1 with xtt works fine?
  4.2 without xtt works?
  4.2 with xtt is sluggish?

Is that correct?  Are you actually using an xtt font?  If so, what
happens when you switch to a normal font?

>   I think this is probably a fvwm bug. Because xterm moves freely with
> other Window Managers with xtt loaded on XFree86 4.2.
> 
>   I hope this will be fixed soon.

That would probably depend on your cooperation.  Switching XFree
releases isn't something we do often.

Bye

Dominik ^_^  ^_^

 --
Dominik Vogt, mail: [email-masked], phone: 0721/91374-382
Schlund + Partner AG, Erbprinzenstr. 4-12, D-76133 Karlsruhe
--
Visit the official FVWM web page at <URL: http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].